% OASIS(1) oasis manpage
% Sylvain Le Gall 
% March 4, 2011

# NAME

oasis - generates a complete build system for OCaml libraries and applications.

# SYNOPSIS

oasis [command] options...

# DESCRIPTION

This program manipulates OASIS enabled packages, i.e. package that
contains an `_oasis` file. It is made of several subcommands that provide
features around this file. Some subcommands require the installation of
third party plugins.

To get a complete list of subcommands and their options, run `oasis help`.

# SEE ALSO

OASIS user manual `/usr/share/doc/oasis/MANUAL.mkd.gz`
